/**---  Layout  ---*/

body
{
	background: #f2f2f2 url(images/body-gradient.jpg) left top repeat-x;
	color: #000;
}
#page
{
	background: #FFFFFF;
	margin: 0 auto;
	width: 960px;
}

/**---  Sidebar Widths  ---*/

.two-sidebars .center,
.sidebar-left .center
{
	margin-left: 186px;
}
#sidebar-first
{
	margin-left: 10px;
	margin-right: -178px;
	width: 178px;
}
.two-sidebars .center,
.sidebar-right .center
{
	margin-right: 200px;
}
#sidebar-second
{
	width: 200px;
}


/**---  Columns inner  ---*/

.inner
{
	padding: 0px;
}

/**---  Navigation  ---*/

#block-nice_menus-1
{
	border-bottom: 1px solid #EB5F00;
	padding-bottom: 24px;
}

.sidebar
{
	float: left;
}

.sidebar ul.nice-menu-right, .sidebar ul.nice-menu-left, .sidebar ul.nice-menu-right li, .sidebar ul.nice-menu-left li
{
	width: 100%;
}

.sidebar ul.nice-menu li, .sidebar ul.nice-menu, .sidebar ul.nice-menu ul
{
	border: none;
}
ul.nice-menu li
{
	background: url(images/nav_bg.png) left top no-repeat;
}
nice-menu li a.active
{
	color: #009900;
}
ul.nice-menu a:link, ul.nice-menu a:visited
{
	border-bottom: 4px solid #FFFFFF;
	color: #FFFFFF;
	display: block;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 11.5px;
	font-weight: bold;
	height: 25px;
	line-height: 25px;
	margin: 0;
	padding: 0;
	text-decoration: none;
	text-indent: 15px;
}
ul.nice-menu a:hover, ul.nice-menu a:active
{
	background: #EB5F00;
	color: #FFF;
}

/**---  Header  ---*/

#header #header-region
{
	clear: both;
}

#header
{
	height: 235px;
}

.not-logged-in .breadcrumb
{
	display: none;
}

#logo-title
{
	float: left;
	margin: 15px 0;
	text-align: center;
	width: 200px;
}


#name-and-slogan {
	height:4px;
	margin-left:-999em;
}



#site-name
{
	margin: 0 ;
	text-align: center;
}
#site-name a
{
	color: #fff;
	font-size: 6px;
}
#page-image
{
	float: left;
	margin-top: 10px;
	width: 750px;
}


/**---  Main Content  ---*/

#content
{
	float: left;
	margin-right: -100%;
	padding: 0;
	width: 100%;
}

#main
{
	clear: both;
}


#content-area .node-inner .content, .not-front #content-area .node-inner .content
{
	margin: 0 40px;
	padding: 0;
}

.not-front #content-inner {
	margin: 10px 20px;
}

#content-area {
	padding: 40px 0;
}


#content-area h2
{
	color: #eb5f00;
	font: 18px "Helvetica Neue", helvetica, Arial, sans-serif;
	font-weight: bold;
	margin-bottom: 22px;
}
#content-area h3
{
	color: #eb5f00;
	font: 13px "Helvetica Neue", helvetica, Arial, sans-serif;
	font-weight: bold;
	line-height: 1.3em;
}

#content-area ul , #content-area ol
{
	margin-bottom: 1em;
}
#content-area ul li
{
	color: #000;
	font-weight: bold;
}
#content-area ol li
{
	color: #000;
	font-weight: normal;
	list-style: none;
	list-style-type: none;
}
.grey
{
	color: #111;
	font-style: italic;
	font-weight: bold;
}
#content-area .node-inner table
{
	margin: 5px;
}
#content-area .node-inner table tbody
{
	border-top: none;
}
#content-area .node-inner table td
{
	margin: 5px;
	padding: 5px 0px;
}
#content-area .node-inner img
{
	border: 0 none;
	margin-bottom: -8px;
}
#content-area .node-inner table h3
{
	color: #000;
	font-size: 14px;
	font-weight: bold;
	line-height: 16px;
	text-align: left;
}
#content-area .node-inner table p
{
	text-align: justify;
	vertical-align: top;
}

.section-project-list #content-area .node-inner .content
{
	margin: 0 110px 0 160px;
	padding: 0;
}

/**---  Home page main content ---*/

.front #content-area h2
{
	color: #eb5f00;
	font: 18px "Helvetica Neue", helvetica, Arial, sans-serif;
	font-weight: bold;
	margin-bottom: 0;
	padding-bottom: none;
}

.front #content-area ul
{
	margin-bottom: 2em;
}

/**---  Photo Gallery content ---*/

.page-photo-gallery #content-area .node-inner .content
{
	margin: 0;
	min-height: 1200px;
}
.page-photo-gallery #content-area .node-inner table
{
	margin-left: -20px;
}
.page-photo-gallery #content-area .node-inner table td
{
	padding: 5px 40px;
}
.page-photo-gallery #content-area .node-inner table h2
{
	color: #EB5F00;
	font-family: "Helvetica Neue",helvetica,Arial,sans-serif;
	font-size: 18px;
	font-weight: bold;
	margin: 0 0 -6px -14px;
}

.page-photo-gallery #content-area .node-inner table h3, .section-recent-videos #content-area .node-inner table h3
{
	background: #000000 none repeat scroll 0 0;
	border: 1px solid #000000;
	color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;
	line-height: 16px;
	margin-top: 27px;
	padding: 3px 0;
	text-align: center;
}

.page-photo-gallery #content-area .node-inner table h3 {
	width: 283px;
}

.section-recent-videos #content-area .node-inner table h3 {
	width: 443px;
}

.page-photo-gallery #content-area .node-inner img
{
	border: 2px solid #000000;
	margin-bottom: -8px;
}
.page-photo-gallery #content-area .node-inner table p
{
	background: #777777 none repeat scroll 0 0;
	border: 1px solid #000000;
	color: #FFFFFF;
	margin: 15px 0;
	padding: 5px 20px;
	text-align: justify;
	vertical-align: top;
}

/**---  Footer ---*/

#footer
{
	background-color: #f2f2f2;
	clear: both;
	color: #000;
	float: none;
	font-size: 11px;
	margin: 10px 0;
	padding: 10px 0;
	text-align: center;
	width: 960px;
}
#footer a
{
	color: #000;
	font-size: 11px;
	text-align: right;
}

/**--- Layout Helpers  ---*/
#header,
#footer,
#main #content .mission,
#main #content .breadcrumb,
#main #content .node
{
	clear: both;
}

/**---  Blocks ---*/

#block-block-4, #block-block-5
{
	background: #FFFFFF;
	float: left;
	width: 50%;
}
#block-block-4 .block-inner, #block-block-5 .block-inner
{
	padding: 20px 40px;
}
	
#block-block-7
{
	color: #000;
	display: none;
	float: left;
	font-size: 18px;
}
#block-block-6
{
	background: url(images/green-bg.png) left top repeat-y;
	clear: both;
	font-size: 12px;
	font-weight: normal;
	margin-bottom: 24px;
	margin-top: 25px;
	padding: 6px;
	color: #000;
}

#block-block-6 .content a
{
	color: #000;
	font-weight: bold;
}

#block-block-8
{
	border-top: 1px solid #EB5F00;
	margin-top: 25px;
	padding-top: 10px;
}


/**---  Feature Boxes ---*/


#feature-boxes
{
	background: #FFFFFF;
	min-height: 250px;
}
#feature-boxes img
{
	border: #c8cace 4px solid;
}
#feature-boxes a:link, #feature-boxes a:visited, #feature-boxes a:hover, #feature-boxes a:active
{
	background: url(images/arrow.gif) right 50% no-repeat;
	color: #ed703d;
	font-size: 11px;
	line-height: 11px;
	outline: none;
	padding-right: 10px;
}
#feature-boxes h3
{
	color: #5D930A;
	font-size: 14px;
	font-weight: bold;
	line-height: 16px;
}
hr
{
	background-color: #EB5F00;
	color: #EB5F00;
	height: 2px;
}
